AP Agritek - Bug #1283

Agritek app(AP):Once re login the app ,submitted land and farmer not displaying under cultivator.
04/06/2021 07:33 AM - Smita Pujar

Status: Closed Start date: 04/06/2021
Priority: 3-High Due date:

Assignee: Hardi B Spent time: 0.00 hour
Application: Severity:

Description

1.go to agritek app ap(smita@agrisutra.com)

2.submit one land and farmer

3.resubmit the data

4.again relogin the application(smita@agrisutra.com)

5.click on cultivator

6.search the farmer and land number not displaying under cultivator

Expected result:
After relogin land and and farmer number should display in cultivor

Actual result:
submitted land and farmer number search in cultivtor not getting once relogin

History

#1 - 04/06/2021 07:33 AM - Smita Pujar
- Priority changed from 4-Medium to 3-High

#2 - 06/08/2021 06:02 AM - Pragati Patil

- Status changed from New to Closed
